RubyGems Navigation menu

hippospay 0.1.1

Use API of hippospay

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - November 24, 2017 (9.5 KB)
  2. 0.1.0 - November 24, 2017 (9.5 KB)

Development 依赖 (3):

bundler ~> 1.16
rake ~> 10.0
rspec ~> 3.0

业主:

作者:

  • Yang-Hsiang Chang

SHA 256 校验和:

dbb27b15f84e5aef35ccdf5fea2f082a56b1fccb76435d9ab4393bd8e23756c7

下载总量 4,064

这个版本 2,448

许可:

MIT

需要的 Ruby 版本: >= 0

链接: